Page MenuHomePhabricator

Deploy Structured Data on Commons with arbitrary Statements
Closed, ResolvedPublic

Description

Tracking task for the deployment of SDC General with arbitrary statements. This may or may not be the initial deployment, see T194750 for the version without statements.

The basic functional is the ability to store and edit multi-lingual image captions in file description pages, as well as arbitrary statements, using WikibaseMediaInfo in combination with SDC General.

Note that this ticket requires usage tracking and link tracking to be working for the media-info slot.

This requires MCR milestone MCR-SDC-3

Related Objects

Event Timeline

daniel created this task.Jul 11 2018, 5:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 11 2018, 5:50 PM
Lydia_Pintscher renamed this task from Deploy Structured Data on Commons with arbitrary Staments to Deploy Structured Data on Commons with arbitrary Statements.Jul 11 2018, 6:08 PM
Cparle added a subscriber: Cparle.Jul 12 2018, 9:16 AM
Addshore moved this task from incoming to monitoring on the Wikidata board.Sep 19 2018, 7:10 AM
Abbe98 added a subscriber: Abbe98.Nov 29 2018, 9:06 AM
Yann added a subscriber: Yann.Mar 8 2019, 9:31 PM
WDoranWMF moved this task from MCR to mop on the Core Platform Team board.Jul 26 2019, 6:37 PM
Ramsey-WMF closed this task as Resolved.Aug 8 2019, 11:22 PM
Ramsey-WMF claimed this task.
Ramsey-WMF added a subscriber: Ramsey-WMF.

We did it!